/*
Theme Name: aicesta
Template: lightning
Tags: 
Version: 0.0.1
*/
.text-fm-blue {
	color: rgba(23, 143, 216, 1);
}
.text-fm-green {
	color: rgba(110, 199, 146, 1);
}
.bg-fm-blue {
	background-color: rgba(23, 143, 216, 1);
}
.bg-fm-green {
	background-color: rgba(110, 199, 146, 1);
}
.no-wrap {
	display: inline-block;
}

.page-header {
	background: url(/wp-content/uploads/page-header.jpg);
	background-size: cover;
}

.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	/* 	font-family: 'FontAwesome', sans-serif; */
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_qa dt {
	position: relative;
	margin: 0 0 1.5em 0;
}
.cp_qa dd {
	position: relative;
	margin: 0 0 2em 0;
	padding: 0 0 1.5em 2em;
	border-bottom: 1px dotted #0097a7;
}
.cp_qa dt::before, .cp_qa dd::before {
	font-size: 1.2em;
	margin: 0 0.5em 0 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	line-height: 1.2em;
}
.cp_qa dt::before {
	padding: 0.05em 0.45em;
	content: '?';
	background: rgba(23, 143, 216, 1);
}
.cp_qa dd::before {
	padding: 0.05em 0.5em;
	content: '!';
	background: rgba(110, 199, 146, 1);
}
.cp_qa dt::after, .cp_qa dd::after {
	position: absolute;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-width: 5px 0 5px 5px;
	border-style: solid;
}
.cp_qa dt::after {
	left: 1.4em;
	border-color: transparent transparent transparent rgba(23, 143, 216, 1);
}
.cp_qa dd::after {
	left: 3.4em;
	border-color: transparent transparent transparent rgba(110, 199, 146, 1);
}
/* .balloon-fm-green {
position: relative;
background: rgba(110, 199, 146, 0.8);
box-shadow: 0px 0px 0px 5px rgba(110, 199, 146, 0.7);
border: dashed 2px white;
padding: 0.2em 0.5em;
color: #fff;
}

.balloon-fm-green:after {
position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 15px 15px;
border-style: solid;
border-color: #fff #fff rgba(110, 199, 146, 1);
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
} 

.balloon-fm-green {
position: relative;
padding: 0.6em;
background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
border-radius: 7px;
}

.balloon-fm-green:after {
position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid rgba(110, 199, 146, 0.8);
width: 0;
height: 0;
}
*/

.site-header-logo {
	padding-top: 0.1rem !important;
	margin-bottom: 0.1rem !important;
}
.site-footer-copyright p:nth-child(2) {
	display: none;
}
#header_mp4{
	width: 100vw;
}
.front-pr{
	width:100%; 
	/* 	background-color: rgba(250,226,224,1); */
	/* 	background-color: rgba(110, 199, 146, 1); */
	background-color: rgba(23, 143, 216, 1);
	overflow:hidden;
}
.front-pr > .skew-top{
	margin-top: -50px; 
	padding:50px 10px; 
	transform:skew(0deg, -2deg); 
	background:#fff; 
	color:#000;
}
.front-pr > .skew-top .container{
	transform:skew(0deg, 2deg);
}
.front-pr .skew-bottom{
	padding:100px 10px;
	/* 	background-color: rgba(250,226,224,1); */
	/* 	background-color: rgba(110, 199, 146, 1); */
	background-color: rgba(23, 143, 216, 1);
}
.front-pr .skew-bottom .lecture-desc{
	background: rgba(255,255,255,0.6);
	padding: 20px;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
}
.front-pr > .skew-top > .container{
	padding-top: 70px;
}
.front-pr i{
	color: #D0D0D0;
	font-size: 15px;
}
.front-pr .fa, .front-pr .fas{
	font-weight: lighter;
}
.music-top {
	/* 	color: rgba(250,226,224,0.8); */
	/* 	color: rgba(110, 199, 146, 0.8); */
	color: rgba(23, 143, 216, 0.8);
	font-size: 30px;
}
.music-bottom{
	width:100%; 
	/* 	background-color: rgba(250,226,224,0.3); */
	/* 	background-color: rgba(110, 199, 146, 0.3); */
	background-color: rgba(23, 143, 216, 0.3);
	border-radius: 3px;
	margin-top: -23px;
	margin-bottom: 70px;
	padding-bottom: 30px;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
}
.music-bottom h3{
	padding-top: 30px;
}
.music-bottom h4{
	margin: 0 auto;	
	padding-top: 30px;
	padding-bottom: 30px;	
}
.music-bottom .container .row{
	margin: 0.8em 2em;
}
.music-bottom p{
	margin: 0 auto;
}
.music-bottom ul{
	padding-left: 0;
	margin: 0 auto;
}
.music-bottom ul p{
	font-size: 0.8em;
}
@media (min-width: 768px){
	.music-top {
		font-size: 100px;
	}
	.music-bottom{
		margin-top: -50px;
	}
}

#online-lecture {
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: 170px; 
}

#online-lecture img {
	top: 0;
	left: 0;
	position: absolute;
}
.lecture-desc h3{
	font-size: 1.35em;
}
/* .fadeinTop{
animation: fadeInEffect 0.2s ease 0.3s 1 normal;
}
@keyframes fadeInEffect { 
0% {opacity: 0}
100% {opacity: 1}
} */
.fadein {
	opacity: 0;
	transform : translate(0, 40px);
	transition : all 1500ms;
}

.fadein.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}

/* card */
.cards {
	width: 175vw;
	margin-top: 0;
	padding: 8vw 0;
	overflow: scroll;
}
.cards a {
	color: rgba(0, 0, 0, .9);
	text-decoration: none;
}
.cards li {
	float: left;
	box-shadow: 0 5px 30px -7px rgba(25, 25, 25, .7);
	transform: translateX(0) scale(0.9);
	transition: transform 2s;
	text-align: center;
	color: rgba(0, 0, 0, 0.6);
	font-weight: lighter;
	width: 25vw;
	height: 25vw;
/* 	font-size: 4vw; */
	font-size: 13px;
	list-style: none;
}
@media screen and (min-width: 1000px) {
	.cards li {
		height: 28.5vw;
/* 		font-size: 1.3vw; */
		font-size: 14px;
	}
}
@media screen and (min-width: 1200px) {
	.cards li {
		height: 28vw;
/* 		font-size: 1.1vw; */
		font-size: 15px;
	}
}
.cards li img {
	width: 25vw;
	height: 25vw;
	margin: auto;
	object-fit: cover;
}


/* switch */
.tab-wrap{
	margin-bottom: 40px;
}
.tab-group{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-end;
	position: relative;
}
.tab{
	flex-grow: 1;
	// background: #58A9EF; /* タブのカラー */
	// border-radius: 10px 10px 0 0;
	// color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 14px 0 0;
	text-align: center;
	transition: 1s;
	vertical-align: bottom;
}

.panel-group{
	min-height:100px;
	// border:solid 1px #CCC;
	// border-top: 8px solid #C8E4FF;
	margin: 0;
	padding: 10px;
	background-color: white;
}
.panel{
	display:none;
}
.tab.is-active{
	transition: 1s;
	opacity: 0.8;
	padding-bottom: 1px;
	background-color: white;
}
.tab img{
	max-width:11vw;
	max-height:15vw;
	object-fit: cover;
}
.tab figure{
	line-height: 0;
	margin-bottom: 0 !important;
}
.tab figcaption{
	position: absolute;
	top: 5vw;
	background-color: rgba(255, 255, 255, 0.8);
}
.panel.is-show{
	display:block;
}

/* @media screen and (max-width:480px) { 
.tab{
padding: 10px 0 0;
}
.tab.is-active{
padding-bottom: 1px;
}
}	 */

.carousel {
	width: 85%;
	margin: 0 auto;
}
@media screen and (max-width:480px) { 
	.carousel {
		width: 100%;
		margin: 0 auto;
	}
}	


/* 画像に合わせてカルーセルの高さを調整 */
.slick-slide {
	height: auto;
}
/* 背景の色に合わせて前後の矢印の色を調整 */
.slick-prev:before,
.slick-next:before {
	color: #FFF;
}

/* タイムライン */
.timeline {
	list-style: none;
}
.timeline > li {
	margin-bottom: 60px;
}
.timeline > li {
	overflow: hidden;
	margin: 0;
	position: relative;
}
.timeline-date {
	width: 110px;
	float: left;
	margin-top: 20px;
}
.timeline-content {
	width: 75%;
	float: left;
	border-left: 3px #e5e5d1 solid;
	padding-left: 30px;
}
@media ( min-width : 640px ) {
	.timeline-content:before {
		content: '';
		width: 12px;
		height: 12px;
		background: rgba(23, 143, 216, 1);
		position: absolute;
		left: 106px;
		top: 24px;
		border-radius: 100%;
	}
}

.timeline-content-tokiwa {
	width: 75%;
	float: left;
	border-left: 3px #e5e5d1 solid;
	padding-left: 30px;
}
@media ( min-width : 640px ) {
	.timeline-content-tokiwa:before {
		content: '';
		width: 12px;
		height: 12px;
		background: #790000;
		position: absolute;
		left: 106px;
		top: 24px;
		border-radius: 100%;
	}

	.vk_post_imgOuter_singleTermLabel {
		background-color: rgba(0, 158, 64, 0.7) !important;	
	}


